html {
    color-scheme: light dark;
}

body {
    min-height: 100vh;
    margin: 0;
    padding: 16px;
    box-sizing: border-box;
    display: grid;
    place-items: center;
    line-height: 1.5;
    font-family: monospace;
    text-align: center;
    color: #2f2f2f;
    background: #f0f0f0;
}

@media (prefers-color-scheme: dark) {
    body {
        color: #f0f0f0;
        background: #2f2f2f;
    }
}

h1 {
    margin: 0;
    font-size: 1.25rem;
    font-weight: 400;
}

.rock {
    display: inline-block;
    margin-top: 12px;
    font-size: 1.5rem;
    line-height: 1;
    transform-origin: center;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*.post_body {
  margin: auto;
  width: 1000px;
  border: 3px solid black;
  padding: 10px;
}*/
